lapacke_dsygv_2stage.c(3)

NAME
lapacke_dsygv_2stage.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dsygv_2stage (int matrix_layout, lapack_int itype, char jobz, char uplo, lapack_int n, double *a, lapack_int lda, double *b, lapack_int ldb, double *w)

Function Documentation

  lapack_int LAPACKE_dsygv_2stage (int matrix_layout, lapack_int itype, char jobz, char uplo, lapack_int n, double * a, lapack_int lda, double * b, lapack_int ldb, double * w)

Definition at line 36 of file lapacke_dsygv_2stage.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.